@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

@font-face {
    font-family: "georgia";
    src: url("/fonts/georgia.ttf");
}

@font-face {
    font-family: "open sans";
    src: url("/fonts/OpenSans.ttf");
}

.consent p {
    font-size: 14px;
    line-height: 1.8em;
}

.full-cover {
    width: 100%;
    height: 100%;
}

:root {
    --blue: #025eb9;
    --orange: #f28b00;
}

/* button.navbar-toggler {
    display: none;
} */

.robot-hide {
	display: none !important;
}

.text-primary-color {
    color: var(--blue);
}

.text-secondary-color {
    color: var(--orange);
}

.bg-primary-color {
    background-color: #025eb9;
}

.bg-secondary-color {
    background-color: #f08a0a;
}

.bg-light-grey {
    background: #f2f2f2;
}

.text-dark {
    color: #111111 !important;
}

.text-grey {
    color: #434343;
}

.text-light-grey {
    color: #a4a4a4;
}

i.fa-solid.fa-circle.text-white {
    font-size: 8px;
}

input,
textarea {
    font-family: 'Lato';
}

.logo {
    width: 105px;
}

.partner-logo {
    width: 200px;
}

.services-sub-part {
    display: block;
    text-align: left !important;
}

.desk-display-none {
    display: none !important;
}

.desk-display-block {
    display: block !important;
}

.btn-primary {
    background: var(--orange);
    border: none;
    font-size: 15px;
    font-weight: 500;
}

.btn-lg {
    padding: 9px 35px;
    box-shadow: 0px 12px 6px 1px #ebebebb8;
}

.btn-small {
    padding: 1px 7px;
}

.btn-light {
    border: none;
    font-size: 15px;
    font-weight: 600;
}

.btn-light-lg {
    padding: 9px 35px;
    box-shadow: 0px 12px 6px 1px #5151511a;
}

.btn-round {
    border-radius: 50%;
    padding: 4px 12px;
    font-size: 17px;
    background: var(--orange);
    border: 2px solid var(--orange);
    color: #FFFFFF;
}

.btn-round:hover {
    /* background: transparent;
    color: var(--orange); */
    background: var(--orange);
    color: #FFFFFF;
    border: 2px solid var(--orange);
}

.nav-logo {
    display: flex;
    align-items: center;
}

.img-responsive {
    width: 100%;
}

body,
h1,
h2,
h3 {
    font-family: 'georgia';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h6,
span {
    font-family: "Lato";
}

p {
    font-family: 'open sans';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.9rem;
    font-size: 16.5px;
    text-align: justify;
}

button,
.btn {
    font-family: 'Lato';
}

.font-weight-bold {
    font-weight: 500 !important;
}

.nav-link {
    color: #111111 !important;
    font-size: 14px;
    font-family: 'Lato';
}

h1 {
    font-size: 45px;
}

h2 {
    font-size: 28px;
    letter-spacing: 1px;
}

.h4,
h4 {
    /* font-size: 1.45rem; */
    font-size: 1.36rem;
}

a,
a:hover {
    text-decoration: none;
    color: #000000;
    font-family: 'Lato';
}



/*Mobile Menu CSS End*/

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-60 {
    margin-top: 60px;
}

.mb-60 {
    margin-bottom: 60px;
}

.m-5-10 {
    margin: 5px 10px;
}

.container-fluid {
    padding-left: 80px;
    padding-right: 80px;
}

.min-height-auto {
    min-height: auto !important;
}

body {
    font-size: 18px;
    color: #000000;
    overflow-x: hidden;
}




/* #intro {
    background-image: url('/images/EZE Home Page Banner.jpg');
    background-size: cover;
    background-position: center;
    height: 100vh;
    align-items: center;
    display: flex;
} */

#intro {
    background-image: url('/images/EZE Home Page Banner.jpg');
    background-size: cover;
    background-position: center;
    /* padding: 325px 0px; */
    height: 100vh;
    align-items: center;
    display: flex;
    top: 0;
    width: 100%;
    z-index: 0;
    background-size: calc(100% + 106px);
}

#landing-page-intro {
    background-image: url('/images/landing-banner.jpg');
    background-size: cover;
    background-position: center;
    /* padding: 325px 0px; */
    height: 100vh;
    align-items: center;
    display: flex;
    top: 0;
    width: 100%;
    z-index: 0;
    /* background-size: calc(100% + 106px); */
}

#nokey {
    position: absolute;
    top: 0;
    width: 100%;
}

.mask {
    z-index: 95;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}

.dd-menu:hover {
    color: #818080 !important;
}

.dd-menu {
    color: #818080 !important;
}

.banner-partner-logo {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    transform: translateX(-50%);
    gap: 5px;
    justify-content: center;
    margin-left: 50%;
    margin-bottom: 12px;
}

/* Banner Animation */

/* .banner-dot-1 {
    position: relative;
    left: 12.6%;
    bottom: 7.3%;
    width: 100px;
    height: 100px;
}

.banner-dot-1 .move-rect img {
    width: 20px;
    opacity: 0.7;
} */

/* .move-rect {
    display: block;
    position: relative;
    padding: 10px 20px;
    top: 50%;
    left: 50%;
    transform: translate(-70%, -34%);
} */

.move-rect {
    width: 100%;
    height: 100vh;
    transition: 0.2s;
}

.dot-1 {
    position: absolute;
    width: 22px;
    top: 30.2%;
    left: 17%;
}

.team-card {
    /* background-color: #f1f0f0;
    padding: 30px 5px 1px 5px; */
    background-color: #FFF;
    /* padding: 30px 5px 1px 5px; */
    /* box-shadow: 0px 0px 10px 1px #e6e6e6;
    border-bottom: 3px solid var(--blue); */
    height: 100%;
    padding: 10px 10px;
}

.team-card-orange {
    border-bottom: 3px solid var(--orange);
}

.team-img img {
    border-radius: 50%;
    /* box-shadow: 0px 0px 3px 2px #cccaca; */
    width: 70%;
}

.team-img-1 img {
    width: 255px;
    border-radius: 11px;
    box-shadow: 0px 0px 10px 1px #e6e6e6;
}

/* .bg-image {
    background-image: url('/images/EZE Web_Banner.png');
    background-size: cover;
    background-position: center;
    width: 127%;
    height: 110%;
    left: 0;
    top: 0;
    position: absolute;
}

.mask {
    pointer-events: none;
    z-index: 9;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
} */

.intro-top-heading {
    font-size: 1.6rem;
    text-transform: uppercase;
    font-family: 'Lato';
}

.landing-intro-top-heading {
    font-size: 2.1rem;
    font-weight: 500 !important;
    font-family: 'Lato';
}

.slick-prev {
    left: 0px;
}

.slick-next {
    right: 0px;
}
.team-icon-content h6, .team-icon-content a{
    color:#000;
}

.teamsection  {
    padding: 70px 0px;
}

.media-body {
    /* padding-left: 15px; */
    /* padding-top: 9px; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.media-body>h2 {
    line-height: 0.3;
    font-size: 33px;
    letter-spacing: 0.9px;
}

.media-body>span {
    font-size: 14px;
}

.card {
    border: none;
    box-shadow: 0px 0px 8px #0000001f;
    border-radius: 27px;
    min-height: 510px;
}

.card-img-overlay {
    /*background-image: linear-gradient(359deg, var(--blue), transparent);*/
    background-image: linear-gradient(359deg, var(--blue), transparent, transparent);
    border-radius: 27px;
    display: grid;
    align-items: end;
    width: 100%;
}

.card-img-top {
    border-top-left-radius: calc(1.25rem - -9px);
    border-top-right-radius: calc(1.25rem - -9px);
}

.card-body h6 {
    font-size: 14px !important;
}

.slick-dots {
    text-align: right;
}

.slick-dots li {
    margin: 0px;
}

.slick-dots li button:before {
    font-size: 15px;
    text-align: left;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: var(--orange);
}

.border-radius-27 {
    border-radius: 27px !important;
}

i.fa.fa-star {
    color: #ffcc00;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-20 {
    font-size: 20px;
}

.fs-22 {
    font-size: 22px;
}

.fs-24 {
    font-size: 24px;
}

.fs-36 {
    font-size: 36px;
}

.fs-40 {
    font-size: 40px;
}

.fs-43 {
    font-size: 43px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-75 {
    margin-top: 75px;
}

.pb-12 {
    padding-bottom: 12px !important;
}

.ptb-35 {
    padding: 35px 0px !important;
}

.ptb-5 {
    padding: 5px 0px !important;
}

.p-11 {
    padding: 11px;
}

.pr-90 {
    padding-right: 90px;
}

.fw-700 {
    font-weight: 700;
}

.letter-space-1 {
    letter-spacing: 1px;
}

.vertical-align-center-grid {
    align-content: center;
    display: grid;
}

.text-indent-10 {
    text-indent: 10px;
}

.bg-light-blue {
    background: aliceblue;
}

.testi-blockquote {
    position: absolute;
    bottom: -12px;
    right: 12px;
}

.client-logos {
    width: 70%;
}

.form-control {
    height: calc(1.5em + 0.75rem + 12px);
    font-size: 14.5px;
}


.team-social {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.team-social-icons {
    background: var(--orange);
    color: #FFF;
    padding: 10px 11px;
    border-radius: 25px;
}

.title-banner {
    text-align: center;
    padding: 100px 0px;
}

/* .team-profile-img-sec {
    display: grid;
    align-items: center;
    justify-content: center;
} */

.team-profile-img-sec img {
    max-width: 70%;
    box-shadow: 0px 0px 10px 1px #e6e6e6;
    border-radius: 0px;
}

.team-card-gradient-border {
    padding: -0.5px;
    height: 100%;
    border-top: 3px solid var(--blue);
    box-shadow: 0px 0px 3px 1px #e6e6e6;
    transition: 0.3s;
}

.team-card-gradient-border:hover {
    transform: translate(0, -10px);
}

.case-study-card {
    transition: 0.3s;
}

.case-study-card:hover {
    transform: translate(0, -10px);
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
}

.case-study-breadcrumb {
    background-image: url("/images/Case_Case Study Banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.breadcrumb-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.breadcrumb-overlay-blue {
    background-color: var(--blue);
}

.case-study-info {
    box-shadow: 0px 0px 3px 1px #e6e6e6;
    padding: 10px 20px 0px 20px;
    background: #f28b00c9;
}

.case-study-info div p {
    font-size: 18px;
}

.box-shadow-light {
    box-shadow: 0px 0px 3px 1px #e6e6e6;
}

.border-radius-20 {
    border-radius: 20px;
}

.justify-content-space-between {
    justify-content: space-between;
}

.breadcrumb-content {
    padding: 160px 0px;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    justify-content: center;
}

.case-study-stats {
    background-image: url("https://kit.baliniz.com/consultic/wp-content/uploads/sites/3/2020/11/group-of-architects-working-on-project-N5PVSJB.jpg");
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.team-icon {
    border-radius: 50%;
    /* border: 2px solid; */
    position: relative;
    box-shadow: 0px 0px 3px 1px #e6e6e6;
}

.team-icon img {
    border-radius: 50%;
}

.team-icon-content {
    text-align: center;
    margin-top: 14px;
    color:#000;
}

.case-study-card-img img {
    box-shadow: 0px 0px 3px 1px #e6e6e6;
}

.background-light-color {
    background: #f9f9f9;
}

.signature {
    width: 40%;
}

.accordion-btn {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #111111;
}

.accordion-btn:hover,
.accordion-btn:active {
    text-decoration: none;
}

.service-side-heading {
    border-left: 6px solid var(--orange);
    padding-left: 10px;
}

.service-side-first {
    background-color: #EFEFEF;
    padding: 30px 0px;
    margin-top: 65px;
}

.service-side-first ul li {
    padding: 10px 17px 10px 0px;
}

.service-side-second {
    border: 1.5px solid #111111;
    padding: 10px 0px 0px;
}

.service-btn-link {
    border: none;
    text-align: left;
}

.service-btn-link:active {
    border: none;
    color: var(--blue);
}

.card-header {
    background: var(--orange);
}

.border-btm-1 {
    border-bottom: 1px solid #b0b0b0;
}

.card-header:first-child {
    border-radius: 0px;
}

.points-tick-icon .fa-check,
.contact-icons i {
    background: var(--orange);
    color: #FFF;
    width: 26px;
    height: 26px;
    text-align: center;
    align-items: center;
    display: inline-grid;
    border-radius: 50%;
}

.contact-icons i {
    width: 43px;
    height: 43px;
    font-size: 22px;
}

.job-card {
    margin: 20px 100px;
    box-shadow: 0px 0px 3px 1px #e6e6e6;
    padding: 20px 20px 0px 20px;
}

.text-end {
    text-align: end;
}

.team-icon-content p {
    line-height: 24px;
    text-align: center;
}



.case-study-card-body p {
    text-align: left;
}

a.service-btn-link {
    display: flex;
}

.contact-img img {
    box-shadow: 0px 0px 3px 1px #e6e6e6;
    border-radius: 20px;
}

.team-icons-slider .slick-dots {
    text-align: center;
}

.footer-menu {
    font-family: 'opensans';
}

ul {
    font-family: 'opensans';
    font-size: 16.5px;
    line-height: 1.9rem;
}

.lh-24 {
    line-height: 24px;
}

.lh-34 {
    line-height: 34px;
}

.bg-light-orange {
    background-color: #fb9b19;
}

.job-description {
    padding: 40px;
    background: #FFF;
}

.job-desc-card {
    border-top: 2.5px solid var(--blue);
    padding: 20px 15px 1px 15px;
    box-shadow: 0px 0px 3px 1px #e6e6e6;
    margin: 25px 0px;
    transition: 0.3s;
}

.job-desc-card:hover {
    transform: translate(0, -10px);
}

.jb-card {
    padding: 20px;
}

.careers-orange-tick {
    background-color: #FFF;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-deco {
    border-radius: 25px;
    box-shadow: 0px 0px 3px 1px #e6e6e6;
}

.pb-40 {
    padding-bottom: 40px;
}

.careers-num-icons {
    width: 40px;
    height: 40px;
    background: var(--orange);
    border-radius: 50%;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
}

.job-desc-bg {
    background-image: url('/images/Job Details Banner.jpg');
    background-size: cover;
}

.contact-card {
    padding: 13px 10px 23px 15px;
    box-shadow: 0px 0px 3px 1px #e6e6e6;
}

.contact-card-2 {
    /* display: flex;
    align-items: center;
    justify-content: space-evenly;
    box-shadow: 0px 0px 3px 1px #e6e6e6;
    padding: 10px 17px; */
    display: inline-flex;
    align-items: center;
    /* justify-content: space-evenly; */
    box-shadow: 0px 0px 3px 1px #e6e6e6;
    padding: 10px 17px;
    width: 100%;
}

.contact-card-2-content {
    padding: 0px 15px;
}

.divider {
    border-top: 1.5px solid #c2c2c2;
}

.pt-8 {
    padding-top: 8px;
}

.pr-120 {
    padding-right: 70px;
}

.pl-120 {
    padding-left: 70px;
}

.activities-grid .col-md-6,
.activities-grid .col-md-4,
.activities-grid .col-md-12 {
    padding: 3px;
}

.activities-grid {
    margin-top: 35px;
}

.messagesbox {
    margin-top: 20px;
    color: green;
    font-family: 'opensans';
}

.service-card {
    transition: 0.3s;
}

.service-card:hover {
    transform: translate(0, -10px);
}

.landing-intro-main-heading {
    letter-spacing: 5px;
    font-size: 1.5rem !important;
    font-family: 'Lato';
}

.vertical-list {
    display: flex;
    flex-direction: column;
    gap: 17px;
}

.vertical-list li span {
    font-weight: 600;
    padding-left: 10px;
}

.icon-card {
    border: 1.5px solid #005cb8a3;
    padding: 80px 12px 21px 12px;
    border-radius: 20px;
}

.icon-card-icon {
    border: 1.5px solid #005cb8a3;
    display: inline-block;
    border-radius: 50px;
    padding: 10px;
    position: absolute;
    top: -53px;
    background: white;
    left: 46px;
    box-shadow: 0px 0px 16px 4px #005cb824;
}

.clients-logo-slider .slick-track {
    display: flex;
    align-items: center;
    gap: 15px;
}

.clients-logo-slider .slick-dots {
    text-align: center;
}

.clients-logo-slider .slick-prev:before, .clients-logo-slider .slick-next:before {
    color: #f28b00;
}

.service.clients-logo-grid {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 20px;
    column-gap: 15px;
    justify-content: space-between;
}

.service-clients-logo-slider {
    display: none;
}

@media (min-width: 826px) and (max-width: 994px) {
    .card {
        min-height: 432px;
    }
}

@media (min-width: 995px) and (max-width: 1200px) {
    .card {
        min-height: 472px;
    }

    .intro-top-heading {
        font-size: 1.5rem;
    }

    .intro-main-heading {
        font-size: 29px !important;
    }

    .tab-lan-fs-29 {
        font-size: 29px !important;
    }
}


@media (min-width: 521px) and (max-width: 825px) {
    h2 {
        font-size: 24px !important;
    }

    .navbar-collapse {
        text-align: center;
        background: #e3f0ff;
        width: 16%;
        position: absolute;
        top: 76%;
        right: 1.5%;
        box-shadow: 0px 0px 10px 1px #e6e6e6;
    }

    .slick-dots {
        text-align: center;
        bottom: -12%;
    }

    /* .team-profile-img-sec img {
        max-width: 100%;
    } */

    .intro-top-heading {
        font-size: 1.4rem !important;
    }

    .intro-main-heading {
        font-size: 1.9rem !important;
    }

    .tab-display-none {
        display: none !important;
    }

    .tab-display-block {
        display: block !important;
    }

    .about-welcome-strip {
        /* background-image: url("/images/About Page _Banner Strip.png"); */
        background-size: contain;
        padding: 30px 0 25px 0;
        background-position: -154%;
        background-repeat: no-repeat;
        background-color: #f38b01;
    }

    .map-text-1 {
        right: 25.7%;
        bottom: 66%;
    }

    .map-text-2 {
        top: 15.5%;
        left: 6%;
    }

    .map-text-3 {
        top: -9%;
        left: 32.8%;
    }

    .tab-border-none {
        border: 0px;
    }

    .card {
        min-height: 438px;
    }

    .card-img-top {
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
    }

    .tab-p-0-25 {
        padding: 0px 25px !important;
    }
}

@media screen and (max-width: 520px) {

    .logo {
        width: 85px;
    }

    .partner-logo {
        width: 150px;
    }

    section {
        padding: 55px 0px;
    }

    h1 {
        font-size: 36px !important;
    }

    h2 {
        font-size: 22px !important;
    }

    .team-designation {
        font-size: 12.5px;
        margin-bottom: 0px;
        line-height: 18px;
    }

    .team-profile-img-sec img {
        border-radius: 50%;
    }

    .mob-border-none {
        border: 0px;
    }

    .navbar-collapse {
        background: #ffffff;
        padding: 20px 0px;
        text-align: center;
        background: #e3f0ff;
        width: 16%;
        position: absolute;
        top: 76%;
        right: 1.5%;
        box-shadow: 0px 0px 10px 1px #e6e6e6;
    }

    /* .navbar-collapse {
        text-align: center;
        background: #e3f0ff;
        width: 16%;
        position: absolute;
        top: 76%;
        right: 1.5%;
        box-shadow: 0px 0px 10px 1px #e6e6e6;
    } */

    .nav-item {
        border-bottom: 1px dotted;
    }

    a.nav-link {
        font-size: 16px;
    }

    #intro {
        background-image: url('/images/Mobile Banner-05.jpg');
    }

    .mask {
        position: absolute;
        top: 35%;
    }

    .mob-fs-16 {
        font-size: 16px;
    }
	
	.mob-fs-18 {
        font-size: 18px;
    }

    .mob-fs-20 {
        font-size: 20px;
    }

    .mob-fs-26 {
        font-size: 26px !important;
    }

    .mob-fs-29 {
        font-size: 29px;
    }

    .mob-pr-0 {
        padding-right: 0px !important;
    }

    .mob-pl-0 {
        padding-left: 0px !important;
    }

    .mob-pt-0 {
        padding-top: 0px !important;
    }

    .mob-pl-20 {
        padding-left: 20px !important;
    }

    .mob-pr-20 {
        padding-right: 20px !important;
    }

    .mob-pb-75 {
        padding-bottom: 75px !important;
    }

    .mob-lh-24 {
        line-height: 24px;
    }

    .intro-main-heading {
        font-size: 27px !important;
    }

    .intro-top-heading {
        font-size: 1.4rem !important;
    }

    .card {
        min-height: 470px;
    }

    .about-welcome-strip {
        background-image: url("/images/About Page _Welcome To Possibilities Banner Mobile.png");
        background-size: cover;
        padding: 30px 0 25px 0;
        background-position: 15%;
    }

    /* #intro {
        padding: 175px 0px;
    } */

    .mob-mt-0 {
        margin-top: 0px;
    }

    .mob-mt-35 {
        margin-top: 35px;
    }

    .mob-mb-35 {
        margin-bottom: 35px;
    }

    .mob-text-center {
        text-align: center !important;
    }

    .mob-justify-content-center {
        justify-content: center;
    }

    .services-sub-part {
        display: block;
        /* word-spacing: 6px; */
        word-spacing: 0px;
        line-height: 24px;
    }

    .mob-display-none {
        display: none !important;
    }

    .mob-display-block {
        display: block !important;
    }

    .slick-dots {
        text-align: center;
        bottom: -55px;
    }

    .client-slider .slick-list .slick-track .slick-slide {
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .footer-contact {
        /* display: block !important; */
        text-align: center;
        line-height: 2;
    }

    .footer-heading:after {
        width: 25%;
        top: 34px;
        left: 38%;
    }

    .card-img-top {
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
    }

    .team-body h5 {
        font-size: 1rem;
    }

    .navbar-collapse {
        width: 45%;
        right: 3.5%;
    }

    .team-card-content {
        align-content: center;
        display: grid;
        background: aliceblue;
    }

    .case-study-card-body {
        padding: 0px 10px 1px 10px;
    }

    .case-study-card {
        box-shadow: 0px 0px 3px 1px #e6e6e6;
        background: aliceblue;
    }

    .mob-mt-5 {
        margin-top: 3rem;
    }

    .signature {
        width: 80%;
    }

    .title-banner {
        padding: 60px 0px;
    }

    /* .nav-tabs {
        border-bottom: 1.2px solid var(--blue);
        border-top: 1.2px solid var(--blue);
    } */

    /* .nav-tabs .nav-link.active {
        background: var(--orange);
        border-radius: 0px;
        color: #FFFFFF !important;
    } */

    .job-card {
        margin: 20px 0px;
        padding: 20px 20px 20px 20px;
    }

    .mob-text-left {
        text-align: left !important;
    }

    .join-btn {
        display: flex;
    }

    .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }

    .navbar-light .navbar-toggler {
        color: rgb(0 0 0);
        /* border-color: rgba(0,0,0,.1); */
        border: 0px;
    }

    .mob-flex-col-reverse {
        flex-direction: column-reverse;
    }

    .title-banner h1 {
        font-size: 30px !important;
    }

    .card-title {
        font-family: 'georgia';
        font-size: 26px;
    }

    .card-img-overlay {
        background-image: linear-gradient(359deg, var(--blue), transparent);
    }

    .mob-pb-0 {
        padding-bottom: 0px;
    }

    .mob-mt-55 {
        margin-top: 55px;
    }

    .mob-pl-10 {
        padding-left: 10px !important;
    }

    .mob-pr-10 {
        padding-right: 10px !important;
    }

    .service-clients-logo-grid {
        display: none;
    }
    
    .service-clients-logo-slider {
        display: flex;
    }
}
